<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/widget_accent" />

    <corners android:radius="12dp" />

    <stroke
        android:width="0.5dp"
        android:color="@color/widget_text_primary" />

    <padding
        android:left="6dp"
        android:top="3dp"
        android:right="6dp"
        android:bottom="3dp" />

</shape>
